//Trent Brown
//09-06-2022
//005
//Lab 2
//Conditional Statements
#include <stdio.h>
int main() {
	char fruit;
	printf("Enter an a for apple or o for orange: ");
	scanf("%c", &fruit);

	if (fruit=='a'||fruit=='A') {
		printf("You chose apples!\n\n");
	}
	
	else if (fruit=='o'||fruit=='O'){
		printf("You chose oranges!\n\n");
	}
		else{
		printf("You entered an invalid letter\n\n");
		}
return 0;
}
